columnSuffix: null
handle: homeHighlighted
instructions: "Jusqu'à 5 projets maximum."
name: 'Projets favoris'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 5
  minRelations: null
  selectionLabel: Référence
  showCardsInGrid: false
  showSiteMenu: true
  sources:
    - 'section:142c651b-5b36-4381-9549-1c5356fc055f' # Référence — détail
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
